.isv-footer-container {
  background: var(--Blue-Gradient,
      linear-gradient(90deg,
        var(--color-blue-90, #102668) 0%,
        var(--surface-brand-secondary-default, #3151ac) 100%));
  color: var(--color-neutro-0);
  padding: 32px 64px;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  display: flex;
}

.isv-footer-content {
  max-width: 1280px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
}

.isv-footer-info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.isv-footer-info small {
  color: var(--text-lighter-l, #C2C2C2);
}


.isv-footer-nav {
  display: flex;
  align-items: center;
  align-content: center;
  gap: 8px;
  align-self: stretch;
  flex-wrap: wrap;
}

.isv-footer-nav a {
  color: var(--color-neutro-0) !important;
  text-decoration: none;
}

.isv-footer-nav a:hover {
  text-decoration: underline;
}

.isv-separator {
  opacity: 0.5;
}

.isv-footer-socials {
  display: flex;
  align-items: center;
  gap: 16px;
}

.isv-social-link {
  display: flex;
  align-items: center;
  padding: 8px;
  align-items: center;
  gap: 8px;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 8px;
  transition: background 0.3s;
}

.isv-social-link:hover {
  background-color: rgba(255, 255, 255, 0.25);
}

.hidden-DT {
  display: none;
}


/***************************************/
/*********** RESPONSIVIDADE ************/
/***************************************/


@media (max-width: 1152px) {


  .hidden-T {
    display: none !important;
  }

  .isv-footer-socials-tablet {
    flex-direction: column;
    gap: 16px;
  }

  .socials-wrapped {
    display: flex;
    flex-direction: row;
    gap: 16px;
  }

  .isv-footer-container {
    padding: 24px;
  }

}

@media (max-width: 768px) {

  .hidden-M {
    display: none !important;
  }

  .isv-footer-content {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }

  .isv-footer-info {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }

  .isv-footer-nav {
    justify-content: center;
  }

  .isv-footer-socials {
    flex-wrap: wrap;
    justify-content: center;
  }

  .isv-footer-container {
    padding: 16px;
  }
}